Subject: bug#24672: writing a test for Bug#24672 (viper mode malfunction while inserting a paren in continued cpp directive)

From: Eli Zaretskii <[email-masked]>
Date: Wed, 26 Oct 2016 18:02:45 +0300

> From: Jim Meyering <[email-masked]>
> Date: Wed, 26 Oct 2016 07:33:23 -0700
> Cc: [email-masked]
> 
> I can see how the insertion of those TABs may be expected,
> but the original bug that caught my eye is that the "z" I wanted
> to replace is *not* removed.

Well, your bug report never said that this was the problem, so how
could I have guessed that?  Do you expect me to know the vi commands
by heart? ;-)